&Add...=加入(&A)...
&Books:=書籍(&B)：
&Charset:=字元集(&C)：
&Remove=移除(&R)
*.book files...=*.book 檔案...
An error occurred while importing old version books.=轉換舊版本書籍時發生錯誤。
Cancel=取消
CyberArticle book files(*.book)|*.book|=CyberArticle 書籍檔案(*.book)|*.book|
File name=檔案名稱
Import *.book files=匯入 *.book 檔案
Importing %1.=正在匯入 %1
Importing books=正在匯入書籍
OK=確定